Subject: question on configuring modssl.

From: Scott Savarese <[email-masked]>
Date: Wed, 3 Jul 2002 08:29:21 -0400 (EDT)

I've been trying for a few days to configure modssl up on my apache
server. I have it installed and loading without a problem, but for some
reason I get errors when trying to view an ssl page. I think the error is
related to my certificated.

I have apache version 2.0.39 on Linux 2.4.17, with the openssl-0.9.6c. I
get alot of errors in my logs and I want to try configuring ssl from
scratch. Can somebody explain how to configure ssl for a host that has
multiple virtualhosts some of which will be using ssl and some
without. How do a create keys and certificates to self sign?

Thanks,
Scott

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]